Issue 117795 - MinGW port fix for vcl2gnumake
Summary: MinGW port fix for vcl2gnumake
Status: CLOSED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: GNU make (show other issues)
Version: current
Hardware: PC Windows XP
: P3 Normal (vote)
Target Milestone: 3.4.1
Assignee: tono
QA Contact: issues@tools
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-10 06:01 UTC by tono
Modified: 2017-05-20 10:31 UTC (History)
6 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Patch for vcl2gnumake porting (5.31 KB, patch)
2011-04-10 06:01 UTC, tono
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description tono 2011-04-10 06:01:17 UTC
Created attachment 76335 [details]
Patch for vcl2gnumake porting

Some fixes are needed for MinGW port of vcl2gnumake itself and the included Windows resource build tooling.
Comment 1 philipp.lohmann 2011-04-11 15:39:52 UTC
patch seems good. Do you want to handle this in your upcoming CWS or should I commit this to an independent one ?
Comment 2 ooo 2011-04-11 16:06:38 UTC
ka=>pl: I'm curently creating a new CWS with target 3.4, so that this patch can be integrated into this CWS. Will keep you informed...
Comment 3 tono 2011-04-19 10:21:34 UTC
Fixed in cws mingwport35.
Comment 4 Oliver-Rainer Wittmann 2012-06-13 12:22:35 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.